[Solved?] Qt 5.5.0, Win10 x64, Error: Unknown module(s) in QT: script



  • I can't build my project after upgrading to qt5.5.0 because of this error. Wtf? I know that qt script was deprecated in 5.5.0 but it wasn't deleted and should've be still be built until at least qt5.7.



  • Hm, I found it as separate install in Qt Maintenance tool. THe problem is - It's installing with such errors: (qt.55.qtscript.win32_mingw492): Could not find the needed QmakeOutputInstallerKey(qt.55.win32_mingw492_qmakeoutput) value on the installer object. The ConsumeOutput operation on the valid qmake needs to be called first.



Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.